@charset "UTF-8";
.pc {
  display: inline;
}

.sp {
  display: none;
}

.icoBlueLink {
  text-decoration: underline;
  color: #00379e;
  font-weight: bold;
  padding-left: 20px;
  background: url(/ja/jpn/static/mail/img/form/arrow_right_blue.png) left center no-repeat;
}

.fzSmall {
  font-size: 11px;
}

#main {
  font-size: 14px;
}

.mv {
  margin: 0 auto 35px;
  width: 100%;
  max-width: 1280px;
  text-align: center;
  background: center bottom no-repeat url(/contents/feature/tiger-family/img/mv-bottom_bg_pc.png);
  overflow: hidden;
}
.mv .slide-outer {
  position: relative;
  margin: 0 auto;
  padding: 0 0 115px;
  width: 100%;
}
.mv .mv-copy {
  position: absolute;
  left: 0;
  bottom: 200px;
  width: 100%;
  font-size: 12px;
  text-align: center;
  color: #fff;
}

#mv-slide {
  position: relative;
  background: center top no-repeat url(/contents/feature/tiger-family/img/mv-bg02_pc.jpg);
}
#mv-slide .item {
  position: relative;
  width: 100%;
  height: 590px;
}
#mv-slide .item .mv-inner {
  position: relative;
  margin: 0 auto;
  padding: 32px 95px;
  width: 940px;
  box-sizing: border-box;
}
#mv-slide .item .image-area {
  position: absolute;
  top: 25px;
  right: -60px;
  z-index: 15;
}
#mv-slide .item .image-area .spimage {
  display: none;
}
#mv-slide .item .text-area {
  position: relative;
  padding: 30px 35px;
  width: 384px;
  height: 448px;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 7px;
}
#mv-slide .item .text-area p {
  font-size: 14px;
  line-height: 26px;
  text-align: left;
}
#mv-slide .item .text-area p em {
  display: block;
  margin-bottom: 20px;
}
#mv-slide .item .text-area p em .spimage {
  display: none;
}
#mv-slide .item .text-area .nombre {
  position: absolute;
  left: 0;
  bottom: 30px;
  width: 100%;
  font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
  font-size: 15px;
  line-height: 20px;
  font-weight: normal;
  color: #06379e;
  text-shadow: 0 0 0px #00379e, 0 0 1px #00379e;
}
#mv-slide .item .text-area .nombre em {
  font-size: 20px;
}
#mv-slide .item .text-area .nombre small {
  display: inline-block;
  padding: 0 5px;
  vertical-align: 2px;
}
#mv-slide .item.page01 {
  background: center top no-repeat url(/contents/feature/tiger-family/img/mv-bg01_pc.jpg) transparent;
}
#mv-slide .item.page01 .leadtext {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-size: 16px;
  text-align: center;
}
#mv-slide .item.page01 .leadtext small {
  display: none;
}
#mv-slide .item.page05 .image-area {
  right: -110px;
}
#mv-slide .item.page12 .image-area {
  right: -110px;
}
#mv-slide .item.page17 {
  background: center top no-repeat url(/contents/feature/tiger-family/img/mv-bg17_pc.jpg) #fff;
}
#mv-slide .slick-arrow {
  position: absolute;
  top: 250px;
  display: block;
  width: 50px;
  height: 50px;
  color: transparent;
  background-color: rgba(0, 55, 158, 0.8);
  border: 0 transparent;
  border-radius: 40px;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 20;
}
#mv-slide .slick-arrow.slick-prev {
  left: 50%;
  margin-left: -454px;
  -webkit-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
#mv-slide .slick-arrow.slick-prev.slick-disabled {
  cursor: default;
  opacity: 0;
}
#mv-slide .slick-arrow.slick-next {
  right: 50%;
  margin-right: -454px;
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#mv-slide .slick-arrow.slick-next.slick-disabled {
  top: 544px;
  margin-right: -117px;
  width: 234px;
  height: 44px;
  border-radius: 0;
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  text-indent: 0;
}
#mv-slide .slick-arrow.slick-next.slick-disabled em {
  display: none;
}
#mv-slide .slick-arrow.slick-next.slick-disabled::after {
  content: url(/contents/feature/tiger-family/img/mv-btn_tofirst.png);
}
#mv-slide .slick-arrow:hover {
  opacity: 0.7;
}
#mv-slide .slick-arrow em {
  position: absolute;
  display: block;
  width: 32px;
  height: 32px;
}
#mv-slide .slick-arrow em::before, #mv-slide .slick-arrow em::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  background-color: #fff;
  border-radius: 4px;
}
#mv-slide .slick-arrow em::before {
  width: 4px;
  height: 18px;
}
#mv-slide .slick-arrow em::after {
  width: 18px;
  height: 4px;
}
#mv-slide .slick-dots {
  position: absolute;
  bottom: -25px;
  left: 0;
  display: block;
  width: 100%;
  height: 60px;
  text-align: center;
  transition-duration: 0.5s;
  opacity: 1;
}
#mv-slide .slick-dots li {
  display: inline-block;
  margin: 0 5.5px;
  width: 10px;
  height: 10px;
  background-color: #fff;
  border: solid 1px #00379e;
  border-radius: 10px;
  overflow: hidden;
  opacity: 0;
}
#mv-slide .slick-dots li button {
  opacity: 0;
}
#mv-slide .slick-dots li.slick-active {
  background-color: #00379e;
}
#mv-slide .slick-dots::before {
  content: '';
  position: absolute;
  top: -555px;
  left: 0;
  display: block;
  width: 100%;
  max-width: 1280px;
  height: 512px;
  background: center top no-repeat url(/contents/feature/tiger-family/img/mv-bg02front_pc.png) transparent;
  transition-duration: 0.25s;
  pointer-events: none;
}

.slick-prev.slick-disabled ~ .slick-dots,
.slick-next.slick-disabled + .slick-dots {
  opacity: 0 !important;
}

.slick-next.slick-disabled + .slick-dots::before {
  opacity: 0;
}

.slick-firstpage {
  display: none;
}

.slick-next.slick-disabled ~ .slick-firstpage {
  display: block;
}

.topWrap {
  padding: 40px 0 50px;
  text-align: center;
}
.topWrap h2 {
  display: inline-block;
  margin-bottom: 30px;
  padding-bottom: 7px;
  color: #00379e;
  border-bottom: 4px solid #00379e;
}
.topWrap h3 {
  margin-bottom: 45px;
}
.topWrap .detail {
  margin: 30px auto;
  width: 600px;
  color: #00379e;
}
.topWrap .FflL,
.topWrap .FflR {
  line-height: 1.5;
  padding: 0 20px;
}
.topWrap .FflL {
  float: left;
}
.topWrap .FflR {
  float: right;
}

.inner {
  width: 940px;
  margin: 0 auto;
}

.family {
  margin-bottom: 40px;
  text-align: center;
}
.family .familyTtl {
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: bold;
}
.family .familyIntro {
  float: left;
  margin: 20px 10px;
  width: 450px;
  font-size: 13px;
  line-height: 1.75;
}
.family .familyText {
  display: table;
  font-size: 14px;
  text-align: left;
}
.family .fImg01 {
  float: left;
  margin-right: 10px;
  padding: 0;
  width: 180px;
}
.family .fImg01 img {
  width: 100%;
  height: auto;
}
.family .familyName {
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  color: #00379e;
}
.family .introTxt {
  overflow: hidden;
}

/* ↓↓↓↓↓↓↓ 2020/01/17 add ↓↓↓↓↓↓↓ */

.family .familyIntro2 {
  float: left;
  margin: 20px 10px;
  font-size: 13px;
  line-height: 1.75;
  text-align: center;
}
.family .family-inline {
    display: inline-block;
    padding: 18px;
}
.family .fImg02 {
  float: left;
  margin: 0 10px 10px auto;
  padding: 0;
  width: 180px;
}
.family .fImg02 img {
  width: 100%;
  height: auto;
}
.family .familyName2 {
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #00379e;
}

/* ↑↑↑↑↑↑↑ 2020/01/17 add ↑↑↑↑↑↑↑ */

.bottomWrap {
  padding: 40px 0 50px;
  text-align: center;
  background: #eee;
}
.bottomWrap h3 {
  margin-bottom: 35px;
  font-size: 18px;
}
.bottomWrap .inner {
  width: 840px;
}
.bottomWrap .FflL {
  float: left;
  width: 300px;
}
.bottomWrap .FflR {
  float: right;
  width: 520px;
}
.bottomWrap .FflR p {
  font-size: 15px;
  line-height: 1.5;
  text-align: left;
}
.bottomWrap .FflR p.name {
  margin-bottom: 35px;
  font-size: 16px;
  font-weight: bold;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.sp_device .content {
  margin: 0;
  padding: 0;
  width: 100%;
  box-sizing: border-box;
}
.sp_device .mv {
  padding-bottom: 60px;
  width: 100%;
  height: auto;
  background: 49% 98.5% no-repeat url(/contents/feature/tiger-family/img/mv-bottom_bg_pc.png);
  background-size: 640px 61px;
  box-sizing: border-box;
}
.sp_device .mv .slide-outer {
  margin: 0 auto;
  padding: 0;
  width: 320px;
  height: auto;
  overflow: hidden;
}
.sp_device .mv .mv-copy {
  display: none;
}
.sp_device #mv-slide {
  background: center top no-repeat url(/contents/feature/tiger-family/img/mv-bg02_sp.jpg);
  background-size: contain;
}
.sp_device #mv-slide .item {
  width: 320px;
  height: auto;
  min-height: 256px;
}
.sp_device #mv-slide .item .mv-inner {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  box-sizing: border-box;
}
.sp_device #mv-slide .item .image-area {
  position: static;
  top: auto;
  right: auto;
  width: 100%;
  height: 256px;
}
.sp_device #mv-slide .item .image-area img {
  display: none;
}
.sp_device #mv-slide .item .image-area .spimage {
  display: block;
  width: 100%;
}
.sp_device #mv-slide .item .text-area {
  padding: 25px 12.5px 15px;
  width: auto;
  height: auto;
}
.sp_device #mv-slide .item .text-area p {
  line-height: 24px;
}
.sp_device #mv-slide .item .text-area p em {
  margin-bottom: 14px;
}
.sp_device #mv-slide .item .text-area p em img {
  display: none;
}
.sp_device #mv-slide .item .text-area p em .spimage {
  display: block;
  margin: 0 auto;
  width: 295px;
}
.sp_device #mv-slide .item .text-area .nombre {
  display: none;
}
.sp_device #mv-slide .item.page01 {
  width: 100%;
  background: center top no-repeat url(/contents/feature/tiger-family/img/mv-bg01_sp.jpg) transparent;
  background-size: contain;
}
.sp_device #mv-slide .item.page01 .leadtext {
  position: static;
  padding: 276px 12.5px 0;
  font-size: 14px;
  text-align: left;
  box-sizing: border-box;
}
.sp_device #mv-slide .item.page01 .leadtext small {
  display: block;
  margin-bottom: 8px;
  font-size: 9px;
  color: #777;
}
.sp_device #mv-slide .item.page05 .image-area {
  right: 0;
}
.sp_device #mv-slide .item.page12 .image-area {
  right: 0;
}
.sp_device #mv-slide .item.page17 {
  background: center top no-repeat url(/contents/feature/tiger-family/img/mv-bg17_sp.jpg) transparent;
  background-size: contain;
}
.sp_device #mv-slide .slick-arrow {
  top: 100px;
}
.sp_device #mv-slide .slick-arrow.slick-prev {
  left: -25px;
  margin-left: 0;
}
.sp_device #mv-slide .slick-arrow.slick-next {
  right: -25px;
  margin-right: 0;
}
.sp_device #mv-slide .slick-arrow.slick-next.slick-disabled {
  top: 276px;
  right: 50%;
  margin-right: -95px;
  width: 190px;
  height: 35px;
}
.sp_device #mv-slide .slick-arrow.slick-next.slick-disabled::after {
  content: '';
  display: block;
  width: 190px;
  height: 35px;
  background-image: url(/contents/feature/tiger-family/img/mv-btn_tofirst_sp.png);
  background-size: contain;
}
.sp_device #mv-slide .slick-arrow:hover {
  opacity: 1;
}
.sp_device #mv-slide .slick-arrow em {
  width: 22px;
  height: 22px;
}
.sp_device #mv-slide .slick-arrow em::before, .sp_device #mv-slide .slick-arrow em::after {
  right: 0;
  bottom: 0;
}
.sp_device #mv-slide .slick-arrow em::before {
  width: 2px;
  height: 9px;
}
.sp_device #mv-slide .slick-arrow em::after {
  width: 9px;
  height: 2px;
}
.sp_device #mv-slide .slick-dots {
  position: static;
  display: block;
  padding-top: 20px;
  height: 60px;
}
.sp_device #mv-slide .slick-dots li {
  margin: 0 2.5px;
  width: 6px;
  height: 6px;
  opacity: 1;
}
.sp_device #mv-slide .slick-dots::before {
  top: 0;
  width: 320px;
  height: 256px;
  background: center top no-repeat url(/contents/feature/tiger-family/img/mv-bg02front_sp.png) transparent;
  background-size: contain;
}
.sp_device .slick-prev.slick-disabled ~ .slick-dots {
  height: 0 !important;
}
.sp_device .topWrap {
  margin: 0 auto;
  padding: 30px 0;
}
.sp_device .topWrap h2,
.sp_device .topWrap h3 {
  font-size: 14px;
  line-height: 1.4;
}
.sp_device .topWrap h3 {
  margin-bottom: 20px;
  padding: 0 10px;
}
.sp_device .topWrap img {
  width: 95%;
  height: auto;
}
.sp_device .topWrap br {
  display: none;
}
.sp_device .topWrap .detail {
  width: 90%;
}
.sp_device .topWrap .FflL,
.sp_device .topWrap .FflR {
  float: left;
  margin: 20px auto 0;
  padding: 0;
  width: 45%;
  font-size: 13px;
  text-align: center;
}
.sp_device .topWrap .FflL {
  margin-right: 10%;
}
.sp_device .inner {
  width: 95%;
}
.sp_device .family {
  margin-bottom: 20px;
}
.sp_device .family .familyTtl {
  margin: 25px 0;
  font-size: 16px;
}
.sp_device .family .familyIntro {
  float: none;
  margin: 20px 0;
  width: 100%;
}
.sp_device .family .fImg01 {
  width: 30.66%;
  margin-right: 0;
  box-sizing: border-box;
}
.sp_device .family .fImg01 img {
  margin-bottom: 5%;
}
.sp_device .family .fTxt {
  float: right;
  width: 65%;
}
.sp_device .family .familyName {
  margin: 0 0 3%;
  font-size: 13px;
}
.sp_device .family .introTxt {
  font-size: 13px;
}

/* ↓↓↓↓↓↓↓ 2020/01/17 add ↓↓↓↓↓↓↓ */

.sp_device .family .familyIntro2 {
  float: none;
  margin: 20px 10px;
  text-align: center;
}
.sp_device. family .family-inline {
    display: inline-block;
    padding: 18px;
}
.sp_device. family .fImg02 {
  float: left;
  margin: 0 10px 10px auto;
  padding: 0;
  width: 45%;
}
.sp_device. family .fImg02 img {
  margin-bottom: 5%;
}
.sp_device. family .familyName2 {
  margin: 0 0 3%;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  color: #00379e;
}
.sp_device .family .fTxt2 {
  text-align: center;
}

/* ↑↑↑↑↑↑↑ 2020/01/17 add ↑↑↑↑↑↑↑ */

.sp_device .bottomWrap {
  padding: 10px 0 25px;
}
.sp_device .bottomWrap h3 {
  margin: 15px 0;
  width: 98%;
  font-size: 16px;
}
.sp_device .bottomWrap .FflL,
.sp_device .bottomWrap .FflR {
  float: none;
  width: 100%;
  text-align: center;
}
.sp_device .bottomWrap .FflL {
  margin-bottom: 10px;
}
.sp_device .bottomWrap .FflR p {
  margin: 0 10px;
  width: 95%;
  font-size: 13px;
  text-align: center;
}
.sp_device .bottomWrap .FflR p.name {
  margin-bottom: 20px;
  width: 98%;
  font-size: 14px;
}
.sp_device .bottomWrap .FflR p br {
  display: none;
}
.sp_device #footer .inner {
  position: relative;
  padding: 25px 0;
}
